Quick Smart Search (Instant , Autosuggest , Autocomplete , Ajax)

Quick Smart Search (Instant , Autosuggest , Autocomplete , Ajax)
Opencart Quick Seach | Opencart Ajax Search | Opencart Instant Search | Opencart Smart Search | Auto Suggest

Quick Smart Search will help you to quickly narrow down your search results by suggesting possible matches as you type

Instant , Auto suggest , Ajax , Auto complete , Spell checker , vQmod , Customizable Search

FRONT DEMO | ADMIN DEMO (Username: demo/ Password:demo)

Features

1. Autosuggest search
2. Easily navigate to result using up and down arrow keys
3. Works with any opencart themes
4. More than 30 Options in admin to customize (background , font , color , size , image , results, search in , etc...)
5. Spell checker
6. Admin option to separate result by category( search result show category wise)
7. Search in 15 different fields
8. Easy to use
9. It will not overwrite any of your opencart files [vQmod]


Requirements

1. Opencart 1.5.1 to latest
2. vQmod


How it works
Opencart 1.5.x - vQmod is required
Copy the contents of the "upload" folder to your Opencart store's top level directory, preserving the directory structure of the upload folder and upload theme folder to your theme folder.

Opencart 2.x to latest - Use OCMOD
Log into Admin > Extensions > Installer and install the extension

1. Log in to Back-end
2. Go to Extensions ->Modules
3. Install Quick Smart Search
4. Edit Quick Smart Search
5. Enable module
6. Go to Front-end and check entering character in search box
7. You can Customisation Result visibility what you want.

Support
E mail - codeexs[at]gmail.com


Customer Feedback
tahaerden - Thanks for your good work and solving everything. Great plugin, greater support. 5 Stars!
Shiritori - Great support!
explora96 - Thanks for your great module. It is easy to be set in admin and very functional in front end. I appreciate your support to adapt the extension in order to work perfectly with my further modules. Definitely 5 STAR!!

support for 1.5.1 to latest. tested with 1.5.1 , 1.5.2 , 1.5.3 , 1.5.4 , 1.5.4.1 , 1.5.5 , 1.5.5.1 , 1.5.6 , 1.5.6.3, 2.0.3.1, 2.0.2.0 , 2.0.1.1, 2.0.1.0, 2.0.0.0


It will not overwrite any of your opencart files [vQmod]


------------------------------------------------------------------------------------------------------

Update submitted on 11 October, 2013

- spell checker added
- default theme changed

------------------------------------------------------------------------------------------------------

Update submitted on 21 December, 2013

- Search query optimization



TAGS: quick smart search, opencart smart search, opencart quick search ,opencart autosuggest ,opencart autosuggest search, opencart autocomplete , isearch, opencart autocomplete search , opencart auto suggest , opencart auto complete , opencart ajax search , opencart category separate search , opencart apple search , opencart fast search , opencart search , search , opencart search in category , opencart category wise search , opencart category auto search , opencart easy search , opencart advanced search, opencart advanced search, opencart instant search,opencart auto suggestion search , spell check search , powerful search,search , auto fill , auto search, ajax, opencart search , category search , product search , advanced search, ajax search,live search,search,live ajax search,quick search




Buy
Price
$20.00

  • Developed by OpenCart Community
  • 12 Months Free Support
  • Documentation Included

Rating

Compatibility
2.2.0.0, 2.0.0.0, 2.0.1.0, 2.0.1.1, 2.0.2.0, 2.0.3.1, 2.1.0.1, 2.1.0.2, 1.5.4, 1.5.4.1, 1.5.5.1, 1.5.6, 1.5.6.1, 1.5.6.2, 1.5.6.3

Last Update
22 Aug 2019

Created
29 Sep 2013
35 Sales
35 Comments
codeexs
codeexs
Member since: 16 Aug 2013

View all extensions Get Support